/* THIS IS ONLY FOR COLOR/BACKGROUND IMAGE CHANGES ALL OTHER CHANGES
   SHOULD BE PLACED INTO THE APPROPRIATE CSS FILE */

a {
  color: #002d62
}
p {
  color: #002d62;
}
#frmRequest {
  color: #002d62;
}
body {
  color: #002d62;
  background: url('../images/T5-bg-main-teal.png')
}
.footerwrapper {
  background: none;
  background-color: #002d62;
  box-shadow: 0px 6px 13px 6px black;
  border-top: none;
  color: #cccccc;
}
.bannerimage img {
  width: 100%;
  border: none;
  height: 100%;
  border: 8px solid #568ab4;
}
.navbar-brand {
  color: #002d62 !important;
}
.navbar-brand:focus {
  color: #568ab4 !important;
}
.panelfooter {
  background-color: transparent;
  color: #666666;
}
.panel-footerheading {
  background-color: transparent;
  border-color: #999999;
  color: #568ab4;
}
.panel-default {
  border-color: #dddddd;
  background-color: white;
}
.panel-default > a .panel-heading {
  color: #568ab4;
  background-color: #222;
  border-color: #333;
}
.panel-collapse .panel-body {
  color: #222;
  background-color: #ccc;
}
.flexslider.tabbed {
  background-color: white;
  border-top: 3px solid #fcfcfc;
  box-shadow: 0px -3px 12px rgba(0, 0, 0, 0.5), 0px 3px 12px rgba(0, 0, 0, 0.5);
}
}
.kc-accordion-heading:hover {
  background-color: #568ab4;
  text-decoration: none;
}
.panelside {
  background-color: #fff;
}
.display-home {
  border: 8px solid #568ab4;
}
.text-primary {
  color: #002d62;
}
.dropdown-menu {
  background-color: #002d62;
  border: 1px solid #cccccc;
}
.btn-default .caret {
  border-top-color: #002d62;
}
.dropup .btn-default .caret {
  border-bottom-color: #002d62;
}
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #002d62;
}
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #002d62;
}
.nav .caret {
  border-top-color: #002d62;
  border-bottom-color: #002d62;
}
.nav a:hover .caret {
  border-top-color: #002d62;
  border-bottom-color: #002d62;
}
.navbar-default .navbar-brand {
  color: #002d62;
}
.pagination > li > span {
  background-color: #ffffff;
  border: 1px solid #002d62;
}
.pagination > .disabled > span, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #a2a2a2;
  background-color: #ffffff;
  border-color: #002d62;
}
.pager li > span {
  background-color: #ffffff;
  border: 1px solid #002d62;
}
.label-primary {
  background-color: #002d62;
}
a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
  color: #002d62;
  background-color: #ffffff;
}
.jumbotron {
  color: #ffffff;
  background-color: #002d62;
}
a.thumbnail:hover, a.thumbnail:focus {
  border-color: #002d62;
}
.progress-bar {
  color: #ffffff;
  background-color: #002d62;
}
a.list-group-item {
  color: #002d62;
}
.list-group-item.active:focus {
  color: #ffffff;
  background-color: #002d62;
  border-color: #002d62;
}
.panel-default > a .panel-heading {
  color: #002d62;
  background-color: #222;
  border-color: #333;
}
.panel-primary {
  border-color: #002d62;
}
.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #002d62;
  border-color: #002d62;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #002d62;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #002d62;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {
  border-top: 2px solid #002d62;
}
.navbar-static-top, .navbar-fixed-top {
  background-color: white;

  -webkit-box-shadow: 0px -3px 12px rgba(0, 0, 0, 0.5), 0px 3px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px -3px 12px rgba(0, 0, 0, 0.5), 0px 3px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0px -3px 12px rgba(0, 0, 0, 0.5), 0px 3px 12px rgba(0, 0, 0, 0.5);
}
.call i.fa {
  color: #002d62;
}
.email i.fa {
  color: #002d62;
}
.locate i.fa {
  color: #002d62;
}
.login i.fa {
  color: #002d62;
}
.call {
  border-right: 1px solid #CCC;
  color: #002d62;
}
.email {
  border-right: 1px solid #CCC;
  color: #002d62;
}
.locate {
  border-right: 1px solid #CCC;
  color: #002d62;
}
.login {
  color: #002d62;
}
.panel-footerbody {
  background-color: #002d62;
  color: #FFFFFF;
}
.tabcontrols a {
  background-color: #002d62;
}
.tabcontrols a:hover {
  color: #fff;
  background-color: #333;
  border: 1px solid #002d62;
}
.flexslider.blocks {
  background-color: #fff;
}
.txt1 {
  color: #002d62 !important;
}
.tabs a {
  background-color: #002d62;
  border: 2px solid #333;
}
.tabs a.active {
  background-color: #111;
  border-bottom: 3px solid #002d62;
}
.flextabs > a {
  background-color: #ccc;
  color: #222;
}
.flextabs a:hover {
  background-color: #002d62;
  color: #fff;
}
.flextabs a.flex-active {
  background: #568ab4 url(../images/tab_shadow.png) repeat-x bottom center;
  color: #fff;
}
.flextabs a.flex-active .fa {
  color: #fff;
}
.flextabs a .fa {
  color: #222;
}
.flextabs a:hover .fa {
  color: #fff ;
}
a.actionitem p {
  color: #002d62;
}
blockquote {
  border-left: 1px dashed #002d62;
  color: #002d62;
}
blockquote.item {
  border-left: 1px dotted #222;
  color: #002d62;
}
blockquote.stat {
  border-left: 1px dashed #002d62;
  color: #002d62;
}
div.sidebar_list {
  border-bottom: 1px dashed #002d62;
}
.panel {
  background-color: white;
}
.panel:hover {
  /*background-color: transparent;*/
}
.panel-default > .panel-heading {
  background: #002d62;
  color: #fff;
  border: none;
}
.panel-body span.link {
  color: #002d62;
}
.panel .media-heading {
  color: #002d62;
}
.panel .media-body p {
  color: #002d62;
}
.share i.fa:hover {
  color: #002d62;
}
.panelfooter a:hover {
  color: #666666;
  text-decoration: none;
}
.calloutStyle2 .panel-default {
  background: #568ab4;
}
.video-thumb {
  border: 4px solid #002d62;
}
#subnav a {
  background: #002d62;
}
.boxtitle {
  color: #FFF;
  background-color: #002d62;
}
blockquote p.disclaimer a:hover {
  color: #568ab4;
}
.kc-accordion-heading {
  background-color: #568ab4;
  color: #cccccc;
}
.fa {
  color: #568ab4;
}
.calloutStyle2 .panel-default .panel-heading {
  background: transparent;
  color: white;
  border-top: 3px solid #568ab4;
}
hr {
  color: #568ab4;
  border-top: 1px solid #568ab4;
}
.thm-dark .customisable, .thm-dark .customisable:link {
  color: #999;
}
.fa:hover {
  color: #999;
}
.calloutStyle2 .panel-default .panel-body ul.fa-ul li a {
  color: white !important;
}
a:hover .panel-body {
  background-color: transparent;
  color: white;
}

a:hover .panel-body p {
  color: white;
}
.btn:focus {
  color: #999;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn:hover {
  color: #fff;
  background-color: #002d62;
  background-image: none;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.open .dropdown-toggle.btn-default {
  color: #999;
  background-color: #FFF;
  border-color: #FFF;
}
.btn-primary {
  color: #ffffff;
  background-color: #999;
  border-color: #FFFFFF;
}
fieldset[disabled] .btn-primary.active {
  background-color: #999;
  border-color: #999;
}
.btn-link {
  color: #999;
}
.btn-link:focus {
  color: #999;
  background-color: transparent;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #002d62;
  background-color: #FFFFFF;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  color: #999;
  background-color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #568ab4;
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #002d62;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #002d62;
  border-bottom-color: #002d62;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #568ab4;
  border-bottom-color: #568ab4;
}
.options a:hover {
  color: #568ab4;
  text-decoration: underline;
}
.footerwrapper .panel-footerheading {
  color: #fff;
  /*border-bottom: 1px solid #ccc;*/
  background-color: #568ab4;
}
#twitter-frame {
  background-color: #fff;
}
.footerwrapper .panel-footerheading i {
    color: #fff;
}
/*.panel {
  border-top: 1px solid #568ab4;
}*/
.panel {
	border: none;
}
.page-header {
  border-bottom: 1px solid #002d62;
  color: #002d62;
}
.flexslider.blocks ul.slides li a:hover {
  background-color: #568ab4;
}
#subnav a {
  color: #fff;
}
#subnav a:hover {
  background-color: #fcfcfc;
  color: #002d62;
}
#accordion p {
  color: #222;
}
#accordion a {
  color: #fff;
}
#accordion .panel-body a {
  color: #222;
}
.footerwrapper p {
  color: white;
}
.color {
  color: #002d62;
}
.flextabs .fa {
  color: #fff;
}
#accordion .fa {
  color: #fff;
}
#accordion blockquote .fa {
  color: #222;
}
.flexslider .color {
  color: #002d62;
}
.flexslider {
  color: #002d62;
}
.flexslider p {
  color: #002d62;
}
.flexslider a {
  color: #002d62;
}
.tabcontrols a {
  color: #fff;
}
.hedge a {
  text-decoration: none;
  color: #aaa;
}
.hedge a:hover {
  text-decoration: underline;
}
.flex-viewport li p {
  color: #002d62;
}
.flex-viewport li p strong {
  color: #002d62;
}
.flex-viewport li .disclaimer {
  color: #002d62;
}
.flex-viewport li h1 {
  color: #002d62;
}
.flex-viewport .fa {
  color: #002d62;
}
.kc_feature_headline {
  color: #002d62;
  font-weight: 600;
}
.flex-direction-nav a {
  background: url(../images/3_bg_direction_nav.png) no-repeat 0 0;
}
blockquote.bq_callout {
  color: #000;
}

#accordion blockquote.bq_callout {
  color: #222;
}
.panel-default {
  box-shadow: 0px -3px 12px rgba(0, 0, 0, 0.5), 0px 3px 12px rgba(0, 0, 0, 0.5);
}
a:hover .panel-body {
  background-color: #568ab4;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #002d62;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
    background-color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e6e6e6;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

.navbar-default .navbar-toggle {
    border-color: #002d62;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #002d62;
}

.team h5 {
  font-weight: 400;
}

.flexslider.blocks ul.slides li a:hover h5 {
  color: white;
}

.flexslider.blocks ul.slides li a:hover h6 {
  color: white;
}


.flexslider.blocks ul.slides li a:hover p {
  color: white;
}

.flexslider.blocks ul.slides li a:hover i {
  color: white;
}
#accordion .panel-heading h4 a:hover {
    background-color: #444;
}


.top_login_links a, .options a {
    color: #002d62 !important;
}
.panel-body ul li {
    color: #002d62;
}

#accordion .panel-body ul li {
    color: #222;
}

#accordion .panel-body h2 {
    font-family: 'Cinzel', serif;
    color: #222;
}
.panel-default p {
    color: #002d62;
}
.panel-body a {
    /*color: #002d62;*/
    color: #568ab4;
    text-decoration: none;
}
.panel-body a:hover {
    text-decoration: underline;
}

.sidebar_list a{
  color: #002d62;
}

div.flexslider.knowledge_center_slider.blocks {
    background-color: #fff;
}

.panel-body h2 {
    font-family: 'Cinzel', serif;
    color: #002d62;
}

.panel-default h5 {
	color: #002d62;
}

.flex-viewport li:hover h6, .flex-viewport li:hover p {
    color: #002d62;
}

a:hover .panel-body h5 {
    color: white;
}

h5 {
	font-weight: 600;
}


i.fa-li.fa.fa-arrow-circle-right.color {
    color: #002d62;
}

div.sidebar_list a:hover {
    color: #568ab4;
}


#header {
    background: transparent;
    border-top: none;
    border-bottom: none;
}


.dropdown-menu > li > a {
    color: #fff;
}

h3 {
    color: #002d62;
}

.col-md-4 .panel-home {
    background-color: #002d62;
}

.panel-body #accordion .panel-heading {
  background-color: #568ab4;
}

.panel-body #accordion .panel-body {
  background-color: #ccc;
  color: #222;
}

.panel-body #accordion .panel-body p, .panel-body #accordion .panel-body a, .panel-body #accordion .panel-body .disclaimer, .panel-body #accordion .panel-body .fa{
  color: #222;
}

.panel-body #accordion .panel-body ul li{
  color: #222;
}

.panel-body #accordion .panel-body blockquote.bq_callout{
  color: #222;
}

.dropdown-header {
    color: #568ab4;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}
